Support » Allgemeine Fragen » Keine Aktualisierung der PlugIns möglich – Fehlermeldung

  • Gelöst bellasherzenssachen

    (@bellasherzenssachen)


    Guten Morgen zusammen,
    ich habe folgendes Problem: Meine automatische WorPress Aktualisierung 5.6.1 ist heute schief gelaufen. Aber auch 3 andere PlugIns, die ich heute aktualisieren wollte, zeigen Fehlermeldungen hier z.B. Updraft Plus „Beim Aktualisieren von UpdraftPlus – Sichern/Wiederherstellen ist ein Fehler aufgetreten: Die Datei konnte nicht kopiert werden. updraftplus/languages/updraftplus-bg_BG.po“

    Auch nachdem ich alle Plugins deaktiviert habe und im Problembehandlungsmodus war, konnten die Fehler nicht behoben werden.

    Mein Webseiten-Zustand sagt auch unter „Hintergrundupdates funktionieren möglicherweise nicht mehr“ copy_failed_ziparchive

    Könnte vielleicht meine PHP Version ein Fehler verursachen?

    Hier mal der Bericht zur Webseite (den soll man ja glaub ich immer mit kopieren für die Problemlösung):

    
    ### wp-core ###
    
    version: 5.6
    site_language: de_DE
    user_language: de_DE
    permalink: /%postname%/
    https_status: true
    user_registration: 0
    default_comment_status: open
    multisite: false
    user_count: 36
    dotorg_communication: true
    
    ### wp-paths-sizes ###
    
    wordpress_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01
    wordpress_size: 21,73 GB (23334354747 bytes)
    uploads_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/uploads
    uploads_size: 2,44 GB (2623210299 bytes)
    themes_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/themes
    themes_size: 12,58 MB (13186377 bytes)
    plugins_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/plugins
    plugins_size: 185,35 MB (194358040 bytes)
    database_size: 197,13 MB (206709900 bytes)
    total_size: 24,56 GB (26371819363 bytes)
    
    ### wp-dropins (1) ###
    
    advanced-cache.php: true
    
    ### wp-active-theme ###
    
    name: Dukandari Child (dukandari-child)
    version: 1.0
    author: Energetic Themes
    author_website: http://www.energeticthemes.com
    parent_theme: Dukandari (dukandari)
    theme_features: core-block-patterns, post-thumbnails, automatic-feed-links, title-tag, custom-header, custom-background, editor-style, category-thumbnails, post-formats, favicon, woocommerce, wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider, widgets, menus
    theme_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/themes/dukandari-child
    
    ### wp-parent-theme ###
    
    name: Dukandari (dukandari)
    version: 1.2.6
    author: Energetic Themes
    author_website: http://www.energeticthemes.com
    theme_path: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/themes/dukandari
    
    ### wp-themes-inactive (2) ###
    
    Twenty Seventeen: version: 2.4, author: WordPress-Team (latest version: 2.5)
    Twenty Twenty-One: version: 1.0, author: WordPress-Team (latest version: 1.1)
    
    ### wp-mu-plugins (1) ###
    
    Health Check Troubleshooting Mode: author: (undefined), version: 1.7.2
    
    ### wp-plugins-active (30) ###
    
    Antispam Bee: version: 2.9.3, author: pluginkollektiv
    Cookie Notice & Compliance for GDPR / CCPA: version: 2.0.0, author: Hu-manity.co
    DHL for WooCommerce: version: 2.4.4, author: DHL (latest version: 2.5)
    Envato Market: version: 2.0.6, author: Envato
    Facebook for WooCommerce: version: 2.2.0, author: Facebook
    Germanized for WooCommerce: version: 3.3.5, author: vendidero (latest version: 3.3.6)
    Head, Footer and Post Injections: version: 3.2.1, author: Stefano Lissa
    Health Check & Troubleshooting: version: 1.4.5, author: The WordPress.org community
    Mailchimp for WooCommerce: version: 2.5.0, author: Mailchimp
    Min and Max Quantity for WooCommerce: version: 1.2.13.4, author: BeRocket
    PayPal PLUS for WooCommerce: version: 2.2.1, author: Inpsyde GmbH
    PW WooCommerce Gift Cards: version: 1.170, author: Pimwick, LLC
    Really Simple SSL: version: 4.0.7, author: Really Simple Plugins
    Remove IP: version: 0.1, author: guido
    Simple Banner: version: 2.9.4, author: Ryan Petersen
    Smash Balloon Instagram Feed: version: 2.7, author: Smash Balloon
    Subscribe to "Double-Opt-In" Comments: version: 6.6.10, author: Tobias Herde
    Unyson: version: 2.7.24, author: ThemeFuse
    UpdraftPlus - Backup/Restore: version: 1.16.46, author: UpdraftPlus.Com, DavidAnderson (latest version: 1.16.47)
    WooCommerce: version: 4.9.2, author: Automattic
    Woocommerce Gift Wrapper: version: 4.4.3, author: Little Package
    WooCommerce Menu Cart: version: 2.9.6, author: Jeremiah Prummer, Ewout Fernhout
    WooCommerce PDF Invoices & Packing Slips: version: 2.7.4, author: Ewout Fernhout (latest version: 2.8.0)
    WooCommerce Product Carousel, Slider and Grid Ultimate: version: 1.7.6, author: wpWax
    WooCommerce Shipping & Tax: version: 1.25.6, author: Automattic
    Woocommerce Waitlist( Back in stock notifier ): author: (undefined), version: 2.4
    Woo Stickers by Webline: version: 1.1.5, author: Weblineindia
    WP Statistics: version: 13.0.5, author: VeronaLabs
    WP User Avatar: version: 2.2.10, author: ProfilePress
    Yoast SEO: version: 15.7, author: Team Yoast
    
    ### wp-media ###
    
    image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1691
    imagemagick_version: ImageMagick 6.9.11-39 Q16 x86_64 2020-12-11 https://imagemagick.org
    imagick_limits: 
    	imagick::RESOURCETYPE_AREA: 512 GB
    	imagick::RESOURCETYPE_DISK: 9.2233720368548E+18
    	imagick::RESOURCETYPE_FILE: 192
    	imagick::RESOURCETYPE_MAP: 512 GB
    	imagick::RESOURCETYPE_MEMORY: 256 GB
    	imagick::RESOURCETYPE_THREAD: 1
    gd_version: bundled (2.1.0 compatible)
    ghostscript_version: not available
    
    ### wp-server ###
    
    server_architecture: SunOS localhost 5.10 Generic_150401-49 i86pc SunOS localhost 5.10 Generic_150401-49 i86pc SunOS localhost 5.10 Generic_150401-49 i86pc
    httpd_software: Apache/2.4.43 (Unix)
    php_version: 7.3.25
    php_sapi: cgi-fcgi
    max_input_variables: 4000
    time_limit: 240
    memory_limit: 1000M
    max_input_time: 60
    upload_max_size: 64M
    php_post_max_size: 76M
    curl_version: 7.73.0 OpenSSL/1.0.2u
    suhosin: false
    imagick_availability: true
    server-headers: unknown
    htaccess_extra_rules: true
    
    ### wp-database ###
    
    extension: mysqli
    server_version: 5.6.42-log
    client_version: 5.5.54
    
    ### wp-constants ###
    
    WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content
    WP_PLUGIN_DIR: /mnt/web324/a0/45/58251745/htdocs/WordPress_SecureMode_01/wp-content/plugins
    WP_MAX_MEMORY_LIMIT: 256M
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: false
    CONCATENATE_SCRIPTS: undefined
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_LOCAL_DEV: undefined
    
    ### wp-filesystem ###
    
    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    mu-plugins: writable
    

    Ich hoffe jemand hat einen Tipp für mich, was ich machen kann. Weil noch läuft die Webseite für die BesucherInnen… soll ja auch so bleiben.

    Lieben Dank und viele Grüße!

    • Dieses Thema wurde geändert vor 8 Monaten, 3 Wochen von Hans-Gerd Gerhards. Grund: Formatierung als Code

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 12 Antworten - 1 bis 12 (von insgesamt 12)
  • Hallo,
    in der developer console (F12 in Chrome) erscheint im Zusammenhang mit deinem Theme ein Fehler.
    Die Hinweise zu WordPress 5.5 hast du schon gelesen? – Möglicherweise kann dein Problem durch die Installation des Plugins Enable jQuery Migrate Helper behoben werden (siehe o. g. Beitrag). Lösche bitte anschließend Browser- und sonstige Caches. Das Plugin liefert dir auch Informationen darüber, welches Plugin oder Theme möglicherweise betroffen ist. Interessant ist in dem Zusammenhang auch der folgende Beitrag
    Siehe auch: https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/
    BTW: 30 aktive Plugins ist auch ehrlich gesagt nicht gerade wenig. Vielleicht kannst du ja auch auf das eine oder andere Plugin verzichten.

    Viele Grüße
    Hans-Gerd

    Thread-Ersteller bellasherzenssachen

    (@bellasherzenssachen)

    Hallo Hans-Gerd,

    vielen Dank für deine schnelle Antwort! Das Plugin klang erst einmal ganz gut, hat aber leider nicht funktioniert. Fehlermeldung: „Installation fehlgeschlagen: Verzeichnis konnte nicht angelegt werden.“
    Wordpress 5.5 lief ja auch schon einige Zeit ohne Probleme… komisch.

    Viele Grüße,
    Bella

    Hallo,
    kann es sein, dass du schlicht und ergreifend keinen Platz mehr auf deinem webspace hast? – du hast ja schon relativ viel webspace in Benutzung. Schau doch mal bitte im Kundenmenü deines Hosters nach bzw. wende dich deswegen mal an den Support des Hosters.
    Viele Grüße
    Hans-Gerd

    Hallo,
    das hilft wahrscheinlich nicht weiter, aber auch habe/hatte Probleme mit der Version 5.6.1.
    Bei Aktualisierungen einer Seite kam heute früh immer die „Fehlermeldung“: <Die Seite bittet Sie zu bestätigen, dass Sie die Seite verlassen möchten – Daten, die Sie eingegeben haben, werden unter Umständen nicht gespeichert.>
    Ich habe ein Downgrade auf Version 5.6 gemacht und siehe da: Es funktioniert wieder wie immer.
    Grüße
    Uli

    @fbksbeckingen

    Wir können Threads nur einmal als „gelöst“ markieren und bitten deshalb, für neue Themen auch einen neuen Thread zu starten – so steht es auch in unseren Forenregeln.

    Thread-Ersteller bellasherzenssachen

    (@bellasherzenssachen)

    Hallo zusammen,
    ich habe jetzt mal eine Mail an Strato geschrieben. @hage Bei Speicherplatz steht tatsächlich, dass ich 24,4 von 24,4 GB brauche… Hoffentlich antworten die schnell. Das kann ja durchaus das Problem sein oder?
    @fbksbeckingen ich konnte nicht mal mehr zu 5.6.1. aktualisieren und bei 5.6.0 wird auch deine Fehlermeldung angezeigt.

    BTW Wäre es trotzdem sinnvoll einmal die PHP Version zu erhöhen? Traue mich da nur nicht so ganz ran, weil ich die Seite nach einem Update nur mit Backup und Downgrade „wiederherstellen“ konnte.

    Liebe Grüße an alle,
    Bella

    Hallo,
    warte besser erst mal die Antwort von Strato ab. Du kannst natürlich auch inzwischen schon mal per FTP nachschauen, ob du irgendwas löschen kannst, was nichts mit deiner Seite zu tun hat.
    Viele Grüße
    Hans-Gerd

    Wahrscheinlich uralte Backups, die sich angesammelt haben. Ich würde mal in wp-content/backups schauen, was da so an älteren Dateien rumfliegt.

    Thread-Ersteller bellasherzenssachen

    (@bellasherzenssachen)

    @pixolin Vielen Dank für den Hinweis. Das wird es wohl sein. Mein von UpdraftPlus benutzter Speicherplatz auf dem Server liegt allein bei 21.4 GB.
    Ich habe im FTP allerdings kein Verzeichnis wp-content/backups gefunden …
    Wo können die denn nur rumliegen, dass ich ganz alte Backups löschen kann? Hatte dann auch bei plugins – updraftplus geschaut.
    Entschuldige meine Ahnungslosigkeit bei solch einfachen Sachen 😉

    Liebe Grüße!

    Sorry, wp-content/backups stimmt nicht – schau mal, ob du was unter wp-content/updraft findest. 21GB an Backups macht nicht so richtig Sinn. 🙂 Außerdem ist es besser, die Backups auf einem Cloud-Verzeichnis abzulegen, damit du auch dann noch ein Backup hast, wenn der gesamte Webserver gelöscht wird. Du kannst dafür bei Dropbox ein kostenloses Account einrichten.

    Thread-Ersteller bellasherzenssachen

    (@bellasherzenssachen)

    So ich habe 5 riesige Updates gefunden (seit meinem letzten Updraft Update vor 5 Tagen speichert der die scheinbar sehr merkürdig) und erstmal eins entfernt. Schon waren wieder ein paar GB frei und die Aktualisiserungen der Plugins funktionieren auch wieder!
    Vielen lieben Dank für eure Hilfe – wäre ich nicht drauf gekommen 😉 Jetzt muss ich nur mal schauen, was Updraft da macht – eigentlich werden sie auch in Dropbox gespeichert…

    Liebe Grüße!

    Hallo,
    du meinst wahrscheinlich riesige Backups 😉
    denkst du bitte daran, das Thema dann auch als gelöst zu markieren, wenn das Thema für dich erledigt ist. Danke.
    Viele Grüße
    Hans-Gerd

Ansicht von 12 Antworten - 1 bis 12 (von insgesamt 12)
  • Das Thema „Keine Aktualisierung der PlugIns möglich – Fehlermeldung“ ist für neue Antworten geschlossen.